html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html, div, input {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
}

#footer {
    width: 755px;
    padding-left: 0;
}

#content {
    background-color: #fff;
    border-top: 0 solid #000;
    padding: 15px 15px 1px 15px;
}

#full {
    font-family: arial;
    font-size: 12px;
}

#full .header {
    font-weight: bold;
    color: #21507E;
    height: 64px;
    text-align: left;
    margin: 0 0 0 0;
    padding: 2px 0 0 0;
    background-image: none;
}

#full .header h2 {
    font-size: 26px;
    font-family: "trebuchet ms";
    margin: 15px 0 0 5px;
    border-bottom: 1px solid #21507E;
}

#full .content {
    border: 1px solid #fff;
    border-top: 0 solid #fff;
    padding: 10px 10px 0 10px;
    background-repeat: no-repeat;
}

#full .content p {
    margin-top: 0;
    text-align: justify;
}

.content a {
    color: #336799;
    text-decoration: underline;
}

.boxhead {
    color: #fff;
    font-family: "trebuchet ms";
    font-weight: bold;
    padding: 8px 3px 0 10px;
    height: 22px;
    background-image: url('../img/bxtop.png');
    background-repeat: no-repeat;
    border-bottom: 1px solid #fff;
}

.boxheadsm {
    color: #fff;
    font-family: "trebuchet ms";
    font-weight: bold;
    padding: 8px 3px 0 10px;
    height: 22px;
    width: 307px;
    background-image: url('../img/bxtopsm.png');
    background-repeat: no-repeat;
    border-bottom: 1px solid #fff;
}

.boxbottom {
    background-image: url('../img/bxbottom.png');
    background-repeat: no-repeat;
    background-color: #EFEFEF;
    border-top: 0 solid #21507E;
    height: 12px;
    margin-bottom: 15px;
}

.coupbottom {
    background-image: url('../img/coupbot.png');
    background-repeat: no-repeat;
    background-color: #EFEFEF;
    height: 12px;
}

.boxbottomsm {
    background-image: url('../img/bxbottomsm.png');
    background-repeat: no-repeat;
    background-color: #EFEFEF;
    width: 320px;

    border-top: 0 solid #21507E;
    height: 35px;
    margin-bottom: 15px;
}

.box {
    color: #323232;
    background-color: #EFEFEF;
    padding: 15px;
    border: 1px solid #9F9F9F;
    margin-bottom: 15px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

.selectbox {
    color: #323232;
    background-color: #efefef;
    padding: 15px 15px 15px 15px;
    border: 1px solid #9f9f9f;
    border-top: 1px solid #21507E;
    border-bottom: none;
}

.box label {
    font-weight: bold;

}

.selectbox input {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #9C9B99;
}

.box input {

}

.congratulations {
    margin-left: 10px;
    color: #A21413;
}

.checkbox {
    margin: 0 0 5px 0;
}

.checkbox label {
    font-weight: normal;
    position: relative;
    bottom: 3px;
}

#full .dmnright {
    width: 375px;
    float: right;
    padding-top: 10px;
}

#full .left {
    width: 300px;
}

.continue {
    background-image: url('/img/continues2.png');
    width: 196px;
    height: 39px;
    border: 0;
    cursor: pointer;
    font-size: 1px;
}

.continue:hover {
    background-image: url('/img/continues2hover.png');
}

.complete {
    background-image: url('../img/createacct.png');
    width: 159px;
    height: 40px;
    border: 0;
    cursor: pointer;
}

.complete:hover {
    background-image: url('../img/createaccthover.png');
}

.center {
    position: relative;
    bottom: 35px;
    text-align: center;
}

.step {
    color: #555555;
    text-align: center;
    font-family: "trebuchet ms";
    font-weight: bold;
    font-size: 16px;
    float: right;
    margin: 15px 20px 0 0;
    width: 170px;
    padding: 3px;
}

.step .grey {
    color: #999999;
}

.red {
    color: #C25A32;
}

.pkg {
    width: 140px;
    float: left;
    margin-right: 15px;
}

.pkg select {
    width: 140px;
    margin-top: 2px;
    display: block;
}

.cycle {
    width: 250px;
}

.cycle select {
    width: 250px;
}

.plusicon {
    background-image: url('../img/boxplus.png');
    background-repeat: no-repeat;
    padding-left: 110px;
}

.column {
    width: 300px;
    float: left;
    margin-right: 15px;
}

.column label {
    display: inline;
    font-size: 14px;
    margin-bottom: 2px;
}

.column input, .box input {
    font-family: "trebuchet ms";
    font-size: 12px;
    font-weight: bold;
    padding: 1px 1px 1px 0;
    border: 1px solid #9C9B99;
    margin: 3px 0 3px 0;
}

.radio_buttons label {
    padding-right: 10px;
    padding-left: 4px;
}

.vat-info {
    padding-top: 10px;
}

.vat-info input {
    font-family: "trebuchet ms";
    font-size: 12px;
    font-weight: bold;
    padding: 1px 1px 1px 0;
    border: 1px solid #9C9B99;
    margin: 3px 0 3px 0;
}

.vat-info label {
    display: block;
    margin-top: 4px;
}

.billinginputs input,
.billinginputs select {
    width: 160px;
    margin-right: 3px;
}

.label {
    padding-top: 3px;
    font-family: "trebuchet ms";
}

.req {
    font-size: 11px;
}

.req ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.req li {
    padding: 3px 3px 2px 18px;
}

.req .green {
    color: #009900;
    background-image: url("//secure.hostgator.com/shared/img/tick.png");
    background-repeat: no-repeat;
    background-position: 0 1px;
}

.req .red {
    color: #990000;
    background-image: url("../img/no.gif");
    background-repeat: no-repeat;
    background-position: 0 3px;
}

.billingright2 {
    float: right;
    width: 160px;
}

.cc {
    width: 162px;
    height: 24px;
    background-image: url("../img/cc.png");
    background-repeat: no-repeat;
    margin: 5px 0 5px 0;
}

.review td {
    border-bottom: 1px solid #E0D9CE;
    padding: 10px 10px 10px 10px;
    border-right: 1px solid #E0D9CE;
}

.due {
    font-size: 16px;
}

.dueprice {
    font-weight: bold;
    font-size: 16px;
    color: #006702;
}

.agree {
    padding: 0;
    margin: 0;
}

.agree input {
    margin-right: 5px;
}

.attn {
    color: #B03D5E;
    position: relative;
    left: 4px;
}

.column td {
    width: 50%;

}

.leftaddon {
    float: left;
    margin: 2px;
}

.leftaddon img {
    float: left;
}

.rightaddon {
    float: right;
}

.leftsum {
    float: left;
    margin: 2px;
}

.rightsum {
    float: right;
}

.right select {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 11px;
    position: relative;
    border: 1px solid #b5b5b5;
}

.free {
    font-weight: bold;
    color: #B93D0A;
}

.row {
    font-size: 14px;
    font-family: "trebuchet ms";
    font-weight: bold;
    margin: 0 0 0 0;
    padding: 5px;
}

.green {
    color: #007700;
}

.clear {
    clear: both;
}

.domainleft {
    width: 320px;
    float: left;
}

.domainright {
    width: 320px;
    float: right;
}

.or {
    background-image: url('../img/or.png');
    background-repeat: no-repeat;
    background-position: center;
    height: 125px;
}

.dmntype {
    font-size: 12px;
    margin-bottom: 5px;
}

.domainname {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 2px;
    color: #21507E;
}

select {
    border: 1px solid #999;
    font-size: 10px;
}

.agree {
    font-family: "trebuchet ms";
    font-weight: bold;
    font-size: 14px;
}

.creditcard label, .creditcard input {
    display: block;
}

.selectbox {
    color: #323232;
    background-color: #efefef;
    padding: 15px 15px 15px 15px;
    border: 1px solid #9f9f9f;
    border-top: 1px solid #21507E;
    border-bottom: none;
}

.titlebar {
    padding: 4px;
    font-family: "trebuchet ms";
    font-weight: bold;
    font-size: 14px;
    color: #333;
    margin-bottom: 0;
    border: 1px solid #d0d0d0;
    background-image: url("../img/agree.png");
    background-repeat: none;
}

.column .colwrap {
    padding: 10px;
}

.billinginputs {
}

.checkbox {
    display: inline;
    width: 0;
}

.checkbox strong {
    position: relative;
    bottom: 2px;
    margin-right: 15px;
}

.colwrap select {
    font-size: 12px;
    font-weight: bold;
    font-family: "trebuchet ms";
}

/* Website Essentials - Offers & Upsells - All in one */

.blue {
    color: #074974;
}

.right {
    float: right;
}

div.offer-box, #privacy-box {
    background: #fafafa;
    background: -moz-linear-gradient(top, #fafafa 0%, #ffffff 50%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(50%, #ffffff), color-stop(100%, #eeeeee));
    background: -webkit-linear-gradient(top, #fafafa 0%, #ffffff 50%, #eeeeee 100%);
    background: -o-linear-gradient(top, #fafafa 0%, #ffffff 50%, #eeeeee 100%);
    background: -ms-linear-gradient(top, #fafafa 0%, #ffffff 50%, #eeeeee 100%);
    background: linear-gradient(to bottom, #fafafa 0%, #ffffff 50%, #eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#eeeeee', GradientType=0);
    border: 1px solid #C3C3C3;
    border-radius: 10px;
    box-shadow: 0 1px 2px #bbb;
    -webkit-box-shadow: 0 1px 2px #bbb;
    display: inline-block;
    margin: 0 0 10px;
    padding: 10px 20px;
    position: relative;
    text-align: left;
    width: 616px;
    z-index: 50;
}

div.offer-box {
    height: 100px;
}

.addon-container {
    position: relative;
}

.addon-check-box {
    position: absolute;
    bottom: 21px;
    left: 20px;
    z-index: 100;
}

#domain_register, #domain_existing {
    margin-right: 5px;
}

#register_control label {
    margin-right: 30px;
}

#domain_suggestions {
    display: none;
    width: auto;
    margin: 10px 0;
}

#domain_suggestions h2 {
    text-align: center;
    margin-bottom: 10px;
    font-size: 1.2em;
}

#domain_suggestions p {
    text-align: center !important;
    width: auto;
    margin-bottom: 15px;
}

#domain_suggestions table {
    width: 100%;
    text-align: center;
}

#privacy_list {
    margin: 20px auto 0;
    padding: 0 0 0 115px;
    display: block;
}

#privacy_list table {
    width: 100%;
    font-weight: 100;
}

#privacy_list table td {
    text-align: left;
    min-width: 20px;
}

#domain_suggestions table td.flush {
    text-align: left;
    padding-left: 85px;
}

/*#privacy-box td.flush { text-align: left; }*/
.available {
    color: #00aa00;
    background: url("../img/tick.png") no-repeat;
    padding-left: 25px;
}

/* CSS2 technique for multiple borders. Curtesy of Chris Coyier css-tricks.com */
div.offer-box:before, #privacy-box:before {
    content: " ";
    position: absolute;
    z-index: -20;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #FEFEFE;
    border-radius: 10px;
}

div.offer-box.offer-selected, #privacy-box.offer-selected, #privacy-box.offer-selected:hover {
    background: #f8fdf6;
    background: -moz-linear-gradient(top, #f8fdf6 0%, #ffffff 50%, #e9f9e3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8fdf6), color-stop(50%, #ffffff), color-stop(100%, #e9f9e3));
    background: -webkit-linear-gradient(top, #f8fdf6 0%, #ffffff 50%, #e9f9e3 100%);
    background: -o-linear-gradient(top, #f8fdf6 0%, #ffffff 50%, #e9f9e3 100%);
    background: -ms-linear-gradient(top, #f8fdf6 0%, #ffffff 50%, #e9f9e3 100%);
    background: linear-gradient(to bottom, #f8fdf6 0%, #ffffff 50%, #e9f9e3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8fdf6', endColorstr='#e9f9e3', GradientType=0);
    border: 1px solid #BDD1B5;
}

div.offer-box div, #privacy-box .sprite-box, #privacy-box .text-box {
    display: inline-block;
}

div.offer-box .sprite-box, #privacy-box .sprite-box {
    font-size: 13px;
    margin-right: 10px;
    width: 100px;
    vertical-align: bottom;
    text-align: center;
    *float: left;
}

div.offer-box .sprite-box .gomobi-img, div.offer-box .sprite-box .privacy-img, #privacy-box .sprite-box .gomobi-img, #privacy-box .sprite-box .privacy-img {
    margin: 0 20px 6px;
}

/*div.offer-box .sprite-box .privacy-img {
    margin-bottom: 15px;
}*/
div.offer-box p, #privacy-box p {
    font-weight: normal;
    font-size: 13px;
    line-height: 1.3;
    width: 488px;
    vertical-align: top;
}

div.offer-box .checkbox-fix, #privacy-box .checkbox-fix {
    width: 22px;
}

div.offer-box h4, #privacy-box h4 {
    margin: 0;
    vertical-align: top;
}

div.offer-box p, div.offer-box label, div.offer-box strong, div.offer-box sprite, div.offer-box, #privacy-box p, #privacy-box label, #privacy-box strong, #privacy-box sprite, #privacy-box {
    vertical-align: top;
}

input#total_due {
    border: none;
    color: #323232;
    cursor: text;
    display: inline;
    font-weight: bold;
    height: auto;
    width: 50px;
}

.discount {
    margin: 0;
    font-size: 11px;
}

.domain-tld {
    /*margin-left: -19px;*/
    height: 19px;
    position: relative;
    top: 0;
}

table.stripe {
    border-collapse: separate !important;
    border-spacing: 0 4px !important;
}

table.stripe tr {
    /* display: block;*/
    padding: 3px 0;
    border-top: 1px solid #b5b5b5;
    border-bottom: 1px solid #b5b5b5;
}

table.stripe td {
    /* display: inline-block; *display: inline; *zoom: 1; margin-right: 25px;*/
}

table.stripe tr.even {
    border-color: #efefef !important;
    background: #dfdfdf;
}

table.stripe tr.odd {
    border-color: #b5b5b5 !important;
}

table.stripe td {
    border: 0;
}

table.stripe tr.first {
    border-top: 0;
}

table.stripe tr.last {
    border-bottom: 0;
}

/* Mozilla Fixes */
@-moz-document url-prefix() {
    .domain-tld {
        margin-left: 0;
        height: 19px;
        position: relative;
        top: -2px;
    }
}

.notice {
    margin-top: 10px;
    padding: 14px 15px 15px 30px;
    font-size: 14px;
    font-weight: normal;
    line-height: 28px;
    -moz-box-shadow: 0 1px 2px 0 rgba(187, 187, 187, 0.5);
    -webkit-box-shadow: 0 1px 2px 0 rgba(187, 187, 187, 0.5);
    box-shadow: 0 1px 2px 0 rgba(187, 187, 187, 0.5);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.dom_good {
    background: url(../img/tick.png) no-repeat 10px 20px lightgreen;
    border: 1px solid darkgreen;
}

.dom_bad {
    background: url(../img/no.gif) no-repeat 10px 20px #ffcccf;
    border: 1px solid red;
}

.pink input.pink {
    background: #ffcccf;
    border: 1px solid red;
}

#dom_sld {
    padding: 5px 10px;
    width: 360px;
}

.dom_search {
    background: url(../img/spinnerLarge.gif) no-repeat 290px 10px lightblue;
    border: 1px solid blue;
}

.notice {
    background-color: rgb(220, 231, 237); /* Old browsers */
    background-color: -moz-linear-gradient(top, rgba(220, 231, 237, 1) 0%, rgba(214, 224, 232, 1) 100%); /* FF3.6+ */
    background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(220, 231, 237, 1)), color-stop(100%, rgba(214, 224, 232, 1))); /* Chrome,Safari4+ */
    background-color: -webkit-linear-gradient(top, rgba(220, 231, 237, 1) 0%, rgba(214, 224, 232, 1) 100%); /* Chrome10+,Safari5.1+ */
    background-color: -o-linear-gradient(top, rgba(220, 231, 237, 1) 0%, rgba(214, 224, 232, 1) 100%); /* Opera 11.10+ */
    background-color: -ms-linear-gradient(top, rgba(220, 231, 237, 1) 0%, rgba(214, 224, 232, 1) 100%); /* IE10+ */
    background-color: linear-gradient(to bottom, rgba(220, 231, 237, 1) 0%, rgba(214, 224, 232, 1) 100%); /* W3C */
    border: 1px solid #b4c6d2;
    border-radius: 5px;
    margin: 10px 0;
}

.dom_good {
    background-color: rgb(219, 235, 216); /* Old browsers */
    background-color: -moz-linear-gradient(top, rgba(219, 235, 216, 1) 0%, rgba(211, 230, 211, 1) 100%); /* FF3.6+ */
    background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(219, 235, 216, 1)), color-stop(100%, rgba(211, 230, 211, 1))); /* Chrome,Safari4+ */
    background-color: -webkit-linear-gradient(top, rgba(219, 235, 216, 1) 0%, rgba(211, 230, 211, 1) 100%); /* Chrome10+,Safari5.1+ */
    background-color: -o-linear-gradient(top, rgba(219, 235, 216, 1) 0%, rgba(211, 230, 211, 1) 100%); /* Opera 11.10+ */
    background-color: -ms-linear-gradient(top, rgba(219, 235, 216, 1) 0%, rgba(211, 230, 211, 1) 100%); /* IE10+ */
    background-color: linear-gradient(to bottom, rgba(219, 235, 216, 1) 0%, rgba(211, 230, 211, 1) 100%); /* W3C */
    border: 1px solid #b3d0b1;
}

.dom_bad {
    background-color: rgb(238, 209, 209); /* Old browsers */
    background-color: -moz-linear-gradient(top, rgba(238, 209, 209, 1) 0%, rgba(234, 205, 203, 1) 100%); /* FF3.6+ */
    background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 209, 209, 1)), color-stop(100%, rgba(234, 205, 203, 1))); /* Chrome,Safari4+ */
    background-color: -webkit-linear-gradient(top, rgba(238, 209, 209, 1) 0%, rgba(234, 205, 203, 1) 100%); /* Chrome10+,Safari5.1+ */
    background-color: -o-linear-gradient(top, rgba(238, 209, 209, 1) 0%, rgba(234, 205, 203, 1) 100%); /* Opera 11.10+ */
    background-color: -ms-linear-gradient(top, rgba(238, 209, 209, 1) 0%, rgba(234, 205, 203, 1) 100%); /* IE10+ */
    background-color: linear-gradient(to bottom, rgba(238, 209, 209, 1) 0%, rgba(234, 205, 203, 1) 100%); /* W3C */
    border: 1px solid #d8a7a6;
}

/*CDN Logo Additions*/
#header {
    width: 755px;
    background-repeat: repeat-x;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    position: relative;
    height: 84px;
    left: 10px;
}

.logo {
    background: url('//cdn.hostgator.com/images/logo.php') no-repeat;
    cursor: pointer;
    height: 120px;
    position: relative;
    right: 10px;
    width: 400px;
    top: -26px;
}

.head {
    /*  background:url('//cdn.hostgator.com/images/logo.php') no-repeat -4px -7px !important; */
    background: transparent !important;
    height: 26px;
    position: relative;
    right: -4px;
    margin-top: -8px;
}

/* Xmas Logo Additions
.logo { 
background-image: url('../img/xmas-logo.png');
background-repeat: no-repeat;
height: 84px;
position: relative;
right: 10px;
width: 400px;
cursor: pointer;
}
.head {
background: url('../img/xmas-logo-top.png') no-repeat -4px 0;
background-repeat: no-repeat;
height: 17px;
position: relative;
right: -4px;
}
*/

.loading_img {
    display: none;
    position: absolute;
    right: 951px;
    top: 288px;
}

/* Addons update */
.offer-box, #privacy-box {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}

.offer-box:hover, #privacy-box:hover {
    background: #fafafa;
    background: -moz-linear-gradient(top, #fafafa 0%, #ffffff 50%, #fafafa 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(50%, #ffffff), color-stop(100%, #fafafa));
    background: -webkit-linear-gradient(top, #fafafa 0%, #ffffff 50%, #fafafa 100%);
    background: -o-linear-gradient(top, #fafafa 0%, #ffffff 50%, #fafafa 100%);
    background: -ms-linear-gradient(top, #fafafa 0%, #ffffff 50%, #fafafa 100%);
    background: linear-gradient(to bottom, #fafafa 0%, #ffffff 50%, #fafafa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#fafafa', GradientType=0);
}

.question {
    position: relative;
    bottom: -4px;
    left: 3px;
}

label, input[type=checkbox], input[type=radio] {
    cursor: pointer;
}

.no_pointer {
    cursor: default;
}

.offer-box label {
    padding-left: 20px;
    padding-bottom: 10px;
    bottom: -15px;
    left: -20px;
    position: relative;
}

#privacy-box {
    cursor: default;
}

/* Signup Lineitem Refactor */

.row.even-row {
    background-color: #DFDFDF;
    border: 1px solid #EFEFEF;
    border-left: none;
    border-right: none;
}

.row.odd-row {
    background-color: #EFEFEF;
    border: 1px solid #B5B5B5;
    border-left: none;
    border-right: none;
}

#line_items h4 {
    color: #1F4D7F;
    clear: both;
    font-size: 16px;
    margin: 2px 0;
    width: 100%;
}

#line_items p {
    font-weight: bold;
}

#line_items ul {
    color: #666;
    margin: 8px 0;
    padding: 0;
}

#line_items li {
    margin-bottom: 5px;
}

#line_items ul.leftsum {
    margin-left: 50px;
}

#line_items ul.rightsum {
    list-style-type: none;
    text-align: right;
}

#line_items .leftsum.free, #line_items .rightsum.green {
    margin-top: 10px;
}

#line_items .leftsum.free span {
    color: #323232;
}

#line_items .total-section .free, #line_items .total-section .green {
    margin-top: 0;
}

#line_items .setup-row {
    clear: both;
}

#line_items .total-section td {
    padding: 3px 0 3px 80px;
    text-align: right;
}

#line_items .total-section td:first-child {
    padding-left: 0;
}

#line_items .total-section tr.total-row {
    border-top: 1px solid #aaa;
    font-size: 18px;
}

#line_items .total-section td.total-due {
    color: #1F4D7F;
}

#tos_acknowledgement {
    text-align: center;
    border-bottom: 1px solid #B5B5B5;
    -webkit-box-shadow: inset 0 -1px 0 #EFEFEF;
    box-shadow: inset 0 -1px 0 #EFEFEF;
}

#tos_acknowledgement.odd-row {
    border-bottom: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.strikethrough {
    text-decoration: line-through;
    color: #888888;
}

.left-price-view {
    font-size: 14px;
}

.right-price-view {
    font-size: 14px;
    width: 70px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: right;
}

#domain_pricing_disclaimer {
    text-align: left;
    color: #444444;
    font-size: 12px;
}

#ICANN {
    display: block;
    font-size: 10px;
    text-align: center;
    padding-top: 15px;
}

.call-to-action {
    background: #fadc76;
    background: -moz-linear-gradient(top, #fadc76 0%, #fcbb44 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fadc76), color-stop(100%, #fcbb44));
    background: -webkit-linear-gradient(top, #fadc76 0%, #fcbb44 100%);
    background: -o-linear-gradient(top, #fadc76 0%, #fcbb44 100%);
    background: -ms-linear-gradient(top, #fadc76 0%, #fcbb44 100%);
    background: linear-gradient(to bottom, #fadc76 0%, #fcbb44 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fadc76', endColorstr='#fcbb44', GradientType=0);
    border: 1px solid #7F5A23;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 4px 0 #7F5A23, 0 6px 6px rgba(0, 0, 0, 0.3), inset 0 0 0 1px #FFE56D;
    -webkit-box-shadow: 0 4px 0 #7F5A23, 0 6px 6px rgba(0, 0, 0, 0.3), inset 0 0 0 1px #FFE56D;
    box-shadow: 0 4px 0 #7F5A23, 0 6px 6px rgba(0, 0, 0, 0.3), inset 0 0 0 1px #FFE56D;
    color: #1F1F1F !important;
    cursor: pointer;
    font-family: Arial, sans-serif !important;
    font-weight: bold;
    position: relative;
    text-decoration: none !important;
    text-shadow: 0 1px 0 #FEF47C;
    white-space: nowrap;
}

.call-to-action:hover {
    background: #fadb75;
    background: -moz-linear-gradient(top, #fadb75 0%, #f5d663 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fadb75), color-stop(100%, #f5d663));
    background: -webkit-linear-gradient(top, #fadb75 0%, #f5d663 100%);
    background: -o-linear-gradient(top, #fadb75 0%, #f5d663 100%);
    background: -ms-linear-gradient(top, #fadb75 0%, #f5d663 100%);
    background: linear-gradient(to bottom, #fadb75 0%, #f5d663 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fadb75', endColorstr='#f5d663', GradientType=0);
}

.call-to-action.small-size {
    font-size: 14px;
    padding: 7px 16px;
}


#cvv-helper {
    color: #7A9DD0;
    font-weight: bold;
    cursor: default;
}